@charset "Shift_JIS";
@import "/membership/contest/no10/css/common.css";
.sec_index_top {
    height: 542px;
    background: url(/membership/contest/no12/images/img_index_top.jpg) center top no-repeat;
}
.sec_index_top .top_wrap {
    width: 960px;
    margin: 0 auto;
}
.sec_index_top .tit_top {
    padding: 331px 0 0 20px;
}
.sec_colors {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 77px;
    background: #A49548;
    text-align: center;
}
.sec_colors .tit_colors {
    padding: 82px 0 48px;
}
.sec_colors .txt_colors {
    padding-bottom: 48px;
}
.sec_colors .txt_date {
    width: 380px;
    margin: 0 auto;
    padding: 20px 0;
    background: #fff;
    color: #9C9458;
    font-size: 14px;
    font-weight: bold;
}
.sec_rating .rating_wrap {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 96px;
}
.sec_rating .txt_rating_top {
    font-size: 30px;
    line-height: 44px;
    padding: 62px 0 31px;
    letter-spacing: 3px;
}
.sec_rating .box_top {
    height: 215px;
    padding: 45px 0 0 290px;
    background: url(/membership/contest/no08/images/img_index_rating.jpg) #F1EFE5 left top no-repeat;
}
.sec_rating .box_top .tit_top {
    width: 140px;
    padding: 12px 0 11px;
    background: #333333;
    font-size: 13px;
    color: #fff;
    text-align: center;
}
.sec_rating .box_top .txt_name {
    padding: 15px 0 7px;
}
.sec_rating .box_top .description {
    padding-right: 30px;
    font-size: 13px;
    color: #000;
    line-height: 22px;
}
.sec_rating .txt_comment_top {
    text-align: center;
    padding: 70px 0 34px;
}
.sec_rating .box_line1 {
    padding-bottom: 50px;
}
.sec_rating .box_line1 .box_comment {
    width: 318px;
    padding-right: 3px;
    float: left;
}
.sec_rating .box_line1 .box_comment.box_right {
    padding-right: 0;
}
.sec_rating .box_line1 .box_comment .txt_comment {
    height: 162px;
    padding: 26px 25px 0;
    font-size: 13px;
    color: #000;
    line-height: 22px;
    background: url(/membership/contest/no08/images/bg_fold.gif) #F0F0F0 right bottom no-repeat;
}
.sec_rating .box_total {
    position: relative;
    font-size: 13px;
    color: #000;
    line-height: 22px;
    background: url(/membership/contest/no08/images/bg_fold.gif) #F0F0F0 right bottom no-repeat;
}
.sec_rating .box_total .tit_total {
    position: absolute;
    top: -20px;
    text-align: center;
    left: 450px;
}
.sec_rating .box_total .txt_total {
    padding: 52px 25px 42px;
}
.sec_introduction {
    padding-bottom: 135px;
    background: #F9F9F8;
}
.sec_introduction .tit_introduction {
    background: #AFA86F;
    text-align: center;
    padding: 60px 0;
    width: 960px;
    margin: 0 auto;
}
.sec_introduction .introduction_wrap {
    width: 960px;
    margin: 0 auto;
}
.sec_introduction .box_award .tit_award {
    padding: 60px 0 39px;
    text-align: center;
}
.sec_introduction .box_award .box_img {
    background: #fff;
}
.sec_introduction .box_award .box_white {
    padding: 42px 38px 47px;
    background: #fff;
    color: #000;
}
.sec_introduction .box_award .box_white .tit_details {
    font-size: 26px;
    line-height: 130%;
}
.sec_introduction .box_award .box_white .box_company {
    padding: 12px 0 18px;
}
.sec_introduction .box_award .box_white .box_company .txt_left {
    display: inline-block;
    font-size: 13px;
}
.sec_introduction .box_award .box_white .box_company .txt_name {
    display: inline-block;
    font-size: 18px;
    padding-top: 1px;
}
.sec_introduction .box_award .box_white .box_btn a ,
.sec_introduction .box_award .box_white .box_btn span {
    display: block;
    padding: 14px 0 13px 43px;
    font-size: 13px;
    background: url(/membership/contest/no08/images/img_arrow1.gif) #ccc 17px 9px no-repeat;
}
.sec_introduction .box_award .box_white .box_btn span{
    cursor:not-allowed;
}
.sec_introduction .box_award .box_white .box_btn a:hover {
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
}
.sec_introduction .box_award .box_white .box_btn .btn_details {
    width: 82px;
    float: left;
    margin-right: 8px;
}
.sec_introduction .box_award .box_white .box_btn .btn_company {
    width: 87px;
    float: left;
}
.sec_introduction .box_award3 .tit_award {
    padding: 60px 0 39px;
    text-align: center;
}
.sec_introduction .box_award3 .box_left {
    width: 479px;
    float: left;
    padding: 0 3px 3px 0;
}
.sec_introduction .box_award3 .box_right {
    width: 478px;
    float: left;
    padding: 0 0 3px 0;
}
.sec_introduction .box_award3 .box_img {
    background: #fff;
}
.sec_introduction .box_award3 .box_white {
    height: 210px;
    background: #fff;
    color: #000;
}
.sec_introduction .box_award3 .box_white .tit_details {
    font-size: 20px;
    line-height: 28px;
    height: 70px;
    padding: 21px 29px 0;
}
.sec_introduction .box_award3 .box_white .box_company {
    padding: 0 29px 19px;
    font-size: 13px;
}
.sec_introduction .box_award3 .box_white .box_btn {
    padding-left: 29px;
}
.sec_introduction .box_award3 .box_white .box_btn a {
    display: block;
    padding: 9px 0 9px 30px;
    font-size: 12px;
    background: url(/membership/contest/no08/images/img_arrow2.gif) #ccc 10px 6px no-repeat;
}
.sec_introduction .box_award3 .box_white .box_btn a:hover {
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
}
.sec_introduction .box_award3 .box_white .box_btn .btn_details {
    width: 70px;
    float: left;
    margin-right: 5px;
}
.sec_introduction .box_award3 .box_white .box_btn .btn_company {
    width: 80px;
    float: left;
}
.sec_introduction .box_award4 .tit_award {
    padding: 60px 0 39px;
    text-align: center;
}
.sec_introduction .box_award4 .box_each {
    width: 318px;
    float: left;
    padding: 0 3px 3px 0;
}
.sec_introduction .box_award4 .box_right {
    padding-right: 0;
}
.sec_introduction .box_award4 .box_img {
    background: #fff;
}
.sec_introduction .box_award4 .box_white {
    height: 230px;
    background: #fff;
    color: #000;
}
.sec_introduction .box_award4 .box_white .tit_details {
    font-size: 17px;
    line-height: 23px;
    height: 100px;
    padding: 21px 20px 0;
}
.sec_introduction .box_award4 .box_white .box_company {
    padding: 0 20px;
}
.sec_introduction .box_award4 .box_white .box_company .line1 {
    font-size: 11px;
    padding-bottom: 6px;
}
.sec_introduction .box_award4 .box_white .box_company .line2 {
    font-size: 14px;
    padding-bottom: 19px;
}
.sec_introduction .box_award4 .box_white .box_btn {
    padding-left: 20px;
}
.sec_introduction .box_award4 .box_white .box_btn a {
    display: block;
    padding: 9px 0 9px 30px;
    font-size: 12px;
    background: url(/membership/contest/no08/images/img_arrow2.gif) #ccc 10px 6px no-repeat;
}
.sec_introduction .box_award4 .box_white .box_btn a:hover {
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
}
.sec_introduction .box_award4 .box_white .box_btn .btn_details {
    width: 70px;
    float: left;
    margin-right: 5px;
}
.sec_introduction .box_award4 .box_white .box_btn .btn_company {
    width: 80px;
    float: left;
}
.sec_introduction .comingsoon{
    text-align: center;
}
.sec_introduction .comingsoon b{
    display: block;
    text-align: center;
    color: #a49548;
    font-size: 24px;
    letter-spacing: 0.3em;
    margin-bottom: 1.5em;
}
.sec_introduction .comingsoon p{
    font-size: 18px;
}
